#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-ILgHFd358YfLjN9u0KAFQS
key:                  pantry-0.5.1.4-ILgHFd358YfLjN9u0KAFQS
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  ff081c63d7f557bdc9afcbfb4618036d
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-ILgHFd358YfLjN9u0KAFQS
depends:
    Cabal-3.2.1.0 aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-E8yteIggn8oKEnqw5w2Msx
    casa-types-0.0.2-6kyyGgpUfdm8dMlYU25H0Z
    conduit-1.3.4-JSLjoRVlhvXH9py6h408mx
    conduit-extra-1.3.5-HQjCXIeybyT7SxMJTxqVuP containers-0.6.2.1
    cryptonite-0.28-KKXZTeZ4Ne6Hp3IxvdQ1Rp
    cryptonite-conduit-0.2.2-3ebOci4Bb4X6XPUWEaGXjD
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-C89VU8Sp9MO89OvH82QPmL
    generic-deriving-1.14-AZtzlgnMNaS64WPQYgMoT
    hackage-security-0.6.0.1-61QZLo8Q1QP3hoWI2LAmIh
    hpack-0.34.3-2QUc9k9dCYCHXcxqDfALJd
    http-client-0.7.5-KDVPKZMaXH33xhbPw6aikT
    http-client-tls-0.3.5.3-BpkUCLJ1XNl6zKnegm19Uv
    http-conduit-2.3.7.4-JFgtundyz2q5OzGctVRL3p
    http-download-0.2.0.0-LEy2HqSQxc9Dg2ewkWr9TE
    http-types-0.12.3-IDTVtoVRptrdlvGPEfLfU
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.3.0-1XcaYMZ3xqIKvsiL6N8MU3
    path-0.8.0-AQB7Q28eipp6xX38P57Mhx
    path-io-1.6.2-5F7zu5TlrM73DoaDLwAvOz
    persistent-2.11.0.2-AgEJmPAZF4tLXGr2yStUOM
    persistent-sqlite-2.11.0.0-2Y1ThtXl85a45txNHu9ipd
    persistent-template-2.9.1.0-D5j4M5Sw5sfDnMgUOshB2z
    primitive-0.7.1.0-Dzksk0ULR1WHbPFDgxg0BX
    resourcet-1.2.4.2-GKFFhTfsHG35or2nWqvxcD
    rio-0.1.20.0-LK13tV5qZQi7lXJ21irF4a
    rio-orphans-0.1.1.0-3R1o1JCy0IEumJ0izMYDh
    rio-prettyprint-0.1.1.0-HsxpnRLzWuo5I8QRB99E6U
    tar-conduit-0.3.2-DYdyiDpcCXJ9WCXHRcPx7q text-1.2.4.1
    text-metrics-0.3.0-E0KBHDwT4YiBU8aWmzmyAn time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-42AMgR1K0dx1sdpY7Gr27u
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8
    yaml-0.11.5.0-IJ7XRgnOGNz3JvS1vOy7Lj
    zip-archive-0.4.1-LDu5PxH9sKyGWeiQFxg1xF

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

